]> git.sur5r.net Git - bacula/bacula/commitdiff
Update
authorKern Sibbald <kern@sibbald.com>
Sat, 5 Jan 2008 15:06:51 +0000 (15:06 +0000)
committerKern Sibbald <kern@sibbald.com>
Sat, 5 Jan 2008 15:06:51 +0000 (15:06 +0000)
git-svn-id: https://bacula.svn.sourceforge.net/svnroot/bacula/trunk@6230 91ce42f0-d328-0410-95d8-f526ca767f89

regress/btape-fill-1t1d-tape [new file with mode: 0755]
regress/tests/btape-fill-tape [deleted file]

diff --git a/regress/btape-fill-1t1d-tape b/regress/btape-fill-1t1d-tape
new file mode 100755 (executable)
index 0000000..894c36f
--- /dev/null
@@ -0,0 +1,37 @@
+#!/bin/sh
+#
+# Test the fill command in btape
+#
+TestName="btape-fill-1t1d-tape"
+JobName=filltape
+. scripts/functions
+
+copy_tape_confs
+
+echo "${cwd}/build" >${cwd}/tmp/file-list
+
+cp ${cwd}/bin/bacula-sd.conf ${cwd}/tmp/1
+sed "s%# MaximumVolumeSize%  MaximumVolumeSize%" ${cwd}/tmp/1 >${cwd}/bin/bacula-sd.conf
+
+start_test
+
+cat <<END_OF_DATA >${cwd}/tmp/bconcmds
+fill
+s
+quit
+END_OF_DATA
+
+run_btape DDS-4
+
+grep "^The last block on the tape matches\. Test succeeded\." ${cwd}/tmp/log1.out 2>&1 >/dev/null
+if [ $? != 0 ] ; then
+   echo " "
+   echo " "
+   echo "  !!!!! btape fill test failed!!! !!!!! "
+   echo "  !!!!! btape fill test failed!!! !!!!! " >>test.out
+   echo " "
+else
+   echo "  ===== btape fill test OK ===== "
+   echo "  ===== btape fill test OK ===== " >>test.out
+#  scripts/cleanup
+fi
diff --git a/regress/tests/btape-fill-tape b/regress/tests/btape-fill-tape
deleted file mode 100755 (executable)
index 894c36f..0000000
+++ /dev/null
@@ -1,37 +0,0 @@
-#!/bin/sh
-#
-# Test the fill command in btape
-#
-TestName="btape-fill-1t1d-tape"
-JobName=filltape
-. scripts/functions
-
-copy_tape_confs
-
-echo "${cwd}/build" >${cwd}/tmp/file-list
-
-cp ${cwd}/bin/bacula-sd.conf ${cwd}/tmp/1
-sed "s%# MaximumVolumeSize%  MaximumVolumeSize%" ${cwd}/tmp/1 >${cwd}/bin/bacula-sd.conf
-
-start_test
-
-cat <<END_OF_DATA >${cwd}/tmp/bconcmds
-fill
-s
-quit
-END_OF_DATA
-
-run_btape DDS-4
-
-grep "^The last block on the tape matches\. Test succeeded\." ${cwd}/tmp/log1.out 2>&1 >/dev/null
-if [ $? != 0 ] ; then
-   echo " "
-   echo " "
-   echo "  !!!!! btape fill test failed!!! !!!!! "
-   echo "  !!!!! btape fill test failed!!! !!!!! " >>test.out
-   echo " "
-else
-   echo "  ===== btape fill test OK ===== "
-   echo "  ===== btape fill test OK ===== " >>test.out
-#  scripts/cleanup
-fi